.page {
    overflow: hidden;
}

/*---------------------- info_sec ----------------------*/
.info_sec {
    margin-top: 80px;
    border-top: 1px solid var(--line);
    border-bottom: 1px solid var(--line);
}
.equipment_info_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    border-left: 1px solid var(--line);
}
.equipment_info_list li {
    padding: 50px 60px;
    border-right: 1px solid var(--line);
    display: flex;
    align-items: center;
    gap: 40px;
}
.info_num {
    width: 40px;
   font-size: var(--ft24);
   font-weight: var(--semi-bold);
   color: var(--gray-300);
   flex-shrink: 0; 
}
.info_title {
    margin-bottom: 20px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    color: var(--gray-600);
}
.info_text {
    font-size: var(--ft18);
    color: var(--gray-500);
}


/*---------------------- equipment_sec ----------------------*/
.equipment_sec {
    margin-top: var(--sec-gap);
}
.equipment_wrap {
    margin-top: 80px;
    border-top: 1px solid var(--line);
}
.equipment_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    border-left: 1px solid var(--line);
}
.equipment_list > li {
    padding: 40px 60px;
    border-right: 1px solid var(--line);
    border-bottom: 1px solid var(--line);
    position: relative;
}
.equipment_list > li::after {
    content: '';
    display: block;
    width: calc((100vw - var(--container-lg)) / 2);
    height: 1px;
    background-color: var(--line);
    position: absolute;
    bottom: 0;
}
.equipment_list > li:nth-child(2n - 1)::after {
    left: 0;
    transform: translate(-100%, 100%);
}
.equipment_list > li:nth-child(2n)::after {
    right: 0;
    transform: translate(100%, 100%);
}
.equipment_box {
    width: 100%;
    border-radius: var(--radius);
    background-color: var(--gray-100);
    border: 1px solid var(--white-00);
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    position: relative;
    transition: all .4s ease;
}
.equipment_l {
    padding: 60px 50px;
    padding-right: 10px;
}
.equipment_img {
    width: 416px;
    height: 416px;
    flex-shrink: 0;
}
.equipment_eng {
    margin-bottom: 10px;
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    color: var(--gray-400);
}
.equipment_title {
    margin-bottom: 24px;
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
}
.equipment_tag {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
.equipment_tag li {
    padding: 6px 10px;
    border-radius: var(--radius);
    background-color: var(--white);
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--primary);
}
.equipment_plus {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 30px;
    bottom: 30px;
    transform: scale(0);
    transition: transform .4s ease;
}
.equipment_plus::before {
    content: '';
    display: block;
    width: 22px;
    height: 22px;
    background: url(/images/icon/plus_w.svg) no-repeat center/contain;
}

.equipment_box:hover {
    border-color: var(--primary-line);
    background-color: var(--primary-bg);
    box-shadow: var(--shadow);
}
.equipment_box:hover .equipment_plus {
    transform: scale(1);
}


/*---------------------- equipment_popup ----------------------*/
.equipment_swiper {
    overflow: hidden;
    position: relative;
}
.popup_close {
    width: 28px;
    height: 28px;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 2;
    cursor: pointer;
}
.equipment_p_box {
    width: 100%;
    padding: 10px;
}
.equipment_p_img_box {
    width: 100%;
    height: 300px;
    border-radius: var(--radius);
    background-color: var(--gray-100);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.equipment_p_img {
    width: 300px;
    height: 300px;
}
.equipment_p_img_box .equipment_tag {
    position: absolute;
    bottom: 20px;
    left: 20px;
}
.equipment_p_text {
    padding: 40px 30px;
}
.equipment_text {
    color: var(--gray-500);
}

.equipment_p_btm {
    margin-top: 10px;
    padding: 24px 40px 40px;
    border-top: 1px solid var(--line);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.equipment_p_btm .swiper_btn {
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    opacity: .6;
    transition: opacity .4s ease;
}
.equipment_p_btm .swiper_btn:hover {
    opacity: 1;
}
.equipment_p_btm .swiper_btn img {
    width: 18px;
    height: 18px;
}
.equipment_p_btm .swiper_btn p {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
}

@media all and (max-width: 1600px) {
    /*-- info_sec --*/
    .equipment_info_list li {
        padding: 40px;
        flex-direction: column;
        align-items: start;
        gap: 20px;
    }

    /*-- equipment_sec --*/
    .equipment_list > li {
        padding: 30px;
    }
    .equipment_list > li::after {
        width: 60px;
    }
    .equipment_l {
        padding: 40px;
        padding-right: 10px;
    }
    .equipment_img {
        width: 360px;
        height: 360px;
    }
}

@media all and (max-width: 1400px) {
    /*-- equipment_sec --*/
    .equipment_img {
        width: 280px;
        height: 280px;
    }
    .equipment_title {
        font-size: var(--ft20);
    }
}

@media all and (max-width: 1200px) {
    /*-- info_sec --*/
    .equipment_info_list li {
        padding: 28px;
    }

    /*-- equipment_sec --*/
    .equipment_list > li {
        padding: 20px;
    }
    .equipment_l {
        padding: 30px;
        padding-right: 10px;
    }
    .equipment_img {
        width: 240px;
        height: 240px;
    }
}

@media all and (max-width: 1024px) {
    /*-- info_sec --*/
    .equipment_info_list {
        grid-template-columns: repeat(1, 1fr);
    }
    .equipment_info_list li {
        border-bottom: 1px solid var(--line);
    }
    .equipment_info_list li:last-child {
        border-bottom: none;
    }

    /*-- equipment_sec --*/
    .equipment_list {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .equipment_wrap,
    .equipment_list,
    .equipment_list li {
        border: none;
    }
    .equipment_list > li {
        padding: 0;
    }
    .equipment_list li::after {
        display: none;
    }
}

@media all and (max-width: 768px) {
    /*-- info_sec --*/
    .info_sec {
        margin-top: 40px;
    }
    .equipment_info_list li {
        padding: 20px;
        gap: 14px;
    }
    .info_num {
        font-size: var(--ft20);
    }
    .info_title {
        margin-bottom: 10px;
        font-size: var(--ft18);
    }
    .info_text {
        font-size: var(--ft16);
    }

    /*-- equipment_sec --*/
    .equipment_wrap {
        margin-top: 40px;
    }
    .equipment_box {
        flex-direction: column;
        align-items: end;
    }
    .equipment_l {
        width: 100%;
        padding: 20px 20px 10px;
    }
    .equipment_title {
        margin-bottom: 16px;
        font-size: var(--ft18);
    }
    .equipment_img {
        margin-top: -40px;
        width: 180px;
        height: 180px;
    }
    .equipment_box .equipment_tag {
        padding-right: 40px;
    }

    .equipment_p_img_box {
        height: 200px;
    }
    .equipment_p_img {
        width: 200px;
        height: 200px;
    }
    .equipment_p_text {
        padding: 20px;
    }
    .equipment_p_btm {
        padding: 20px 16px;
    }

    .equipment_p_img_box .equipment_tag {
        bottom: 10px;
        left: 10px;
    }
    .equipment_tag li {
        font-size: var(--ft12);
    }
}